{
  "continue": "Continue",
  "next": "Next",
  "back": "Back",
  "privacy_policy": "By continuing, you agree to our <eulaLink> and <privacyLink>. Have a question? Reach our support team <clickHere>",
  "eula_link": "EULA",
  "privacy_notice": "Privacy Notice",
  "policy_here": "here",

  "thumb": "Thumb finger",
  "index_finger": "Index finger",
  "middle_finger": "Middle finger",
  "ring_finger": "Ring finger",
  "pinky": "Little finger",

  "fate": "Fate",
  "head": "Head",
  "heart": "Heart",
  "life": "Life",

  "male": "Male",
  "female": "Female",

  "aries": "Aries",
  "taurus": "Taurus",
  "gemini": "Gemini",
  "cancer": "Cancer",
  "leo": "Leo",
  "virgo": "Virgo",
  "libra": "Libra",
  "scorpio": "Scorpio",
  "sagittarius": "Sagittarius",
  "capricorn": "Capricorn",
  "aquarius": "Aquarius",
  "pisces": "Pisces",

  "/scan-photo": {
    "title": "We are putting together a comprehensive Palmistry Reading just for you!",
    "text": "Wow, looks like there is a lot we can tell about your ambitious and strong self-confident future."
  },

  "aura_paywall_palmistry_main": {
    "text_0": "We've helped millions of people to reveal the destiny of their love life and what the future holds for them and their families.",
    "text_1": "It costs us $13.73 to compensate our WIT LAB employees for the trial, but please choose the amount you are comfortable with."
  },

  "skip_trial": "Skip Trial",
  "add_consultant": "Add Consultant",
  "add_guides": "Add Guides",
  "access_product": "Access Product",

  "thank_you": "Thank you!",
  "order_successful": "Your order was successful!",

  "/skip-trial": {
    "title": "Not planning on looking back?",
    "price_per_week": "<price> per week",
    "billing_period": "Billing period",
    "billed_amount": "Billed amount",
    "billed_in_4_weeks": "Billed in 4 weeks",
    "start_trial": {
      "every_week": "Every week",
      "start_trial": "Start trial"
    },
    "skip_trial": {
      "save": "save <save>%",
      "every_4_weeks": "Every 4 weeks",
      "skip_trial": "Accept offer and skip trial"
    }
  },

  "/add-consultant": {
    "more_for_you": "More for you",
    "exclusive_offer": "Exclusive offer recommended for you to achieve your goals faster",
    "your_unique_consultation": "Your unique individual consultation",
    "30-minute": "30-minute private consultation with an expert",
    "description": "You can ask for prediction of the future, live compatibility analysis; love compatibility etc",
    "one_time_price_offer": "One time price offer: ",
    "original_price": "Original price: <oldPrice> <discount>",
    "you_will_be_charged": "*You will be charged for the add-on services or offers selected at the time of purchase.\n This is a non-recuring payment.",
    "get_my_consultation": "Get my consultation",
    "discount_save": "Save",
    "caution": "Caution!",
    "caution_text": "To prevent double charges please don`t close the page and don`t go back.",
    "unlock_profound": "Unlock profound insights into your personality, relationships, career trajectory, and life's pivotal moments through astrology, empowering you to make informed decisions and achieve greater fulfillment.",
    "choose_from": "Choose from 80+ experts astrologers."
  },

  "/welcome": {
    "title": "Find your happiness with highly-personalized predictions.",
    "button": "Let’s Begin",
    "text": "This Palm Reading App is for entertainment purposes only and will not make death predictions"
  },
  "/gender": {
    "title": "What’s your gender?",
    "description": "In Palmistry, everyone is a blend of masculine and feminine, so it helps to know yours.",
    "already_have_account": "Already have an account? Sign in"
  },
  "/birthdate": {
    "title": "What’s your date of birth?",
    "text": "Your birth date reveals your core personality traits, needs and desires.",
    "yyyy": "YYYY",
    "mm": "MM",
    "dd": "DD",
    "year": "Year",
    "month": "Month",
    "day": "Day"
  },
  "/palms-hold": {
    "title": "Your palms hold a wealth of information about your fate and personality."
  },
  "/wish": {
    "title": "What aspects of your life do you wish to gain insight into through palmistry?",
    "answer1": "Love & Relationships",
    "answer2": "Health & Vitality",
    "answer3": "Career & Destiny"
  },
  "/relationship-status": {
    "title": "So we can get to know you better, please tell us your relationship status",
    "answer1": "Single",
    "answer2": "In a relationship"
  },
  "/resonated-element": {
    "title": "Which element resonates with you most?",
    "answer1": "Water",
    "answer2": "Fire",
    "answer3": "Air",
    "answer4": "Earth"
  },
  "/color-you-like": {
    "title": "Which color do you like the most?",
    "answer1": "Blue",
    "answer2": "Green",
    "answer3": "Orange",
    "answer4": "Violet",
    "answer5": "Red",
    "answer6": "Yellow"
  },
  "/decisions": {
    "title": "Do you make decisions with your head or your heart?",
    "answer1": "Heart",
    "answer2": "Head",
    "answer3": "Both"
  },
  "/guidance-plan": {
    "heart": "Based on our data, <percent>% of <zodiacSign> Sun people also make decisions with their Heart. But don't worry, we'll consider that while creating your guidance plan.",
    "head": "Based on our data, <percent>% of <zodiacSign> Sun people also make decisions with their Head. But don't worry, we'll consider that while creating your guidance plan.",
    "both": "Based on our data, only the top <percent>% of <zodiacSign> Sun people make decisions with their heart and head. Using both in equal measure is the key to feeling harmonious in your relationships.",
    "wonderful": "Wonderful!"
  },
  "/personal-statement": {
    "title": "Do you relate to the following:",
    "question1": "I find solace and comfort in spending time alone.",
    "question2": "I value and enjoy my own company.",
    "question3": "I prefer socializing in groups rather than spending time alone.",
    "question4": "Loneliness is something I actively try to avoid.",
    "question5": "I enjoy activities that I can do independently.",
    "strongly_agree": "Strongly Agree",
    "strongly_disagree": "Strongly Disagree"
  },
  "/scan-info": {
    "title": "Let`s scan your palms",
    "text": "Follow the on-screen instructions, so we can analyze your palm lines and reveal your future, and the secrets of your destiny!",
    "button": "Let's do it"
  },
  "biometric_data": "No biometric data collected. All recognition process performs on your device.",
  "/upload": {
    "title": "Take your palm picture as instructed",
    "button": "Take a picture now",
    "loading_photo": "Loading photo",
    "correct": "Correct",
    "wrong": "Wrong"
  },
  "/email": {
    "title": "Enter your email to get your advanced Palmistry reading with WIT LAB",
    "not_share": "We don’t share any personal information.",
    "placeholder_email": "Your email",
    "placeholder_name": "Your name"
  },
  "went_wrong": "Something went wrong.",
  "app_number_one": {
    "text": "The <color> app trusted by over 25 million people.",
    "color": "#1 Astrology"
  },
  "/paywall": {
    "offer_reserved": {
      "title": "Your Personalized Offer Reserved",
      "button": "Get My prediction"
    },
    "app_number_one_color": "25 million",
    "app_number_one": "The #1 Astrology app trusted by over <color> people.",
    "palm_is_ready": {
      "title": "Your Palm Reading <color>",
      "title_color": "Is Ready",
      "description": "“I’ve just received your palm scan results. Let’s discuss!”",
      "text1": "<color> 6 years in palmistry readings and spiritual guidance.",
      "text1_color": "Akho",
      "text2": "Choose from 80+ palm readers and astrologers."
    },
    "joined_today": {
      "text1": "Unlimited chats with a <color>",
      "text1_color": "palm reader",
      "text2": "<count> people joined today"
    },
    "get_personal_prediction": "Get personal prediction",
    "how_work": {
      "title": "How does WIT LAB work?",
      "point1_title": "Send us your palm scan",
      "point1_text": "We analyze your palm lines to get hints about your future",
      "point2_title": "Your palm reading is generated",
      "point2_text": "One of our professional palm readers puts together a report filled with hints about your future",
      "point3_title": "Start your trial to receive your prediction",
      "point3_text": "Once you’re a WIT LAB member, we’ll send over your prediction report so you can begin living a better life.",
      "point4_title": "Talk with a palm reading specialist anytime",
      "point4_text": "Get ongoing support by discussing your readings, personal horoscopes, and compatibilities with our expert team."
    },
    "money_back_guarantee": {
      "title": "100% Money-back Guarantee",
      "text": "If you don’t notice any progress after using the app for at least a week, we are ready to make a complete refund within 14 days."
    },
    "begin_trial_now": "Begin Trial Now",
    "what_included": {
      "title": "What’s included?",
      "point1": "<bold> palm readings",
      "point1_bold": "Unlimited",
      "point2": "<bold> with professional astrologers",
      "point2_bold": "1:1 live chats",
      "point3": "<bold> readings",
      "point3_bold": "Daily compatibility",
      "point4": "Cosmic relationship tips",
      "point5": "Daily horoscopes"
    },
    "palms_say_about": {
      "title": "What do your palms say about you?",
      "point1": "<color> shows your attitude to love and the quality of love",
      "point1_color": "Love line",
      "point2": "A long thumb indicates good fortune",
      "point3": "<color> reflects your in telligence and mentality",
      "point3_color": "Head line",
      "point4": "A long index finger indicates a natural leader",
      "point5": "<color> defines the quality of your life and what you will achieve",
      "point5_color": "Life line",
      "point6": "A short middle finger reveals a free spirit",
      "point7": "<color> represents your material achievement and career goals",
      "point7_color": "Fate line",
      "point8": "A long ring finger reveals that a person tends to take risks",
      "point9": "A short little finger indicates the person's lack of self-confidence"
    },
    "discover_more": "Discover More",
    "why_love": "Why does everyone <color> ?",
    "why_love_color": "love WIT LAB",
    "reviews": {
      "username1": "Rebecca Bauman",
      "tagline1": "\"It’s changed my life!\"",
      "text1": "I'm thankful for this app and Akho! She's an excellent palm reader and astrologer—clear, thorough, and reassuring. I eagerly look forward to more sessions with her!",
      "username2": "Mika Ryan",
      "tagline2": "\"After years of seeking, I’ve finally found a true love.\"",
      "text2": "I was hesitant about whether it was really worth trying, but now I have no regrets and I'm enjoying my new relationships!",
      "username3": "Amanda Holmes",
      "tagline3": "\"I’ve found a job I really enjoy.\"",
      "text3": "Thanks to Vladana, I've finally discovered a clue about what my life's purpose really is and what kind of job resonates with me better!"
    },
    "success_story": "Become a WIT LAB Success Story!",
    "as_seen_in": "<color> As Seen in",
    "footer": {
      "text1": "Questions? We’re here to help",
      "text2": "Customer Support",
      "text3": "Help Center"
    }
  },
  "/payment": {
    "will_be_charged_trial_info": "<trialPrice> for your <trialDuration>-day trial",
    "will_be_charged_email_reminder": "email you a reminder",
    "will_be_charged": "You will be charged only <trialInfo>. Then <fullPrice> <trialPrice> per week. Save <save> every week. We’ll <emailReminder> before your trial ends.",
    "payment_information": {
      "personalized_offer": "Personalized offer reserved",
      "title": "Start your <trialDuration>-day trial",
      "total_today": "Total today",
      "code_applied_bold": "WITLAB24",
      "code_applied": "Code <bold> applied!"
    },
    "guarantees": {
      "no_commitment": "No commitment. Cancel anytime.",
      "30_day_money_back": "30-Day Money-Back Guarantee"
    },
    "get_personal_prediction": "Get personal prediction",
    "total_due": "Total due today: <trialPrice>",
    "app_number_one_color": "25 million",
    "app_number_one": "The #1 Astrology app trusted by over <color> people.",
    "payment_success": "Payment success",
    "payment_error": "Payment error"
  },
  "/camera": {
    "bad_photo": "Bad photo!",
    "try_again": "Try again",
    "do_better": "You can do it better",
    "next": "Next"
  }
}
